@font-face{font-family:"mm-icons";
src:url("//data.mediamarkt.at/docs/font/MMIcons.eot");
src:url("//data.mediamarkt.at/docs/font/MMIcons.eot?#iefix") format("embedded-opentype"),
url("//data.mediamarkt.at/docs/font/MMIcons.woff2") format("woff2"),url("//imgdata.redblue.de/common/fonts/mm-icons/MMIcons.woff") format("woff"),
url("//data.mediamarkt.at/docs/font/MMIcons.ttf") format("truetype"),
url("//data.mediamarkt.at/docs/font/MMIcons.svg#svg") format("svg")
}

p, pre {
    margin: 1em 0 !important;
}
body {
    color: #525252 !important;
    font: 13px/16px Helvetica,Arial !important;
}
#header {
    margin-top: -15px;
}
#header {
    background: transparent url("//ms-daten.at/00_MM/docs/img/bg-header_spass.png") repeat-x scroll 0 top;
    border-bottom: 6px solid #eaeaea;
    height: 195px;
}
.responsive #header .search {
    border: 1px solid #ccc;
    height: 34px;
    left: 10px;
    margin-top: 90px;
    top: 18px;
    width: 925px;
}
.label.online-price .icon.icon-info {
    display: none;
}


/**** left+rightmeta NEU ausblenden ****/

.startseitensymbol, .angebote2017, .service2017, .trends2017, .mobil2017 {
	display: none !important;
}
.site-header--new .site-navbar__group--right-main .nav-flyout {
    display: none !important;
}
.site-header--new .site-navbar__group--right-main .nav-flyout__trigger {
	display: none !important;
}
.right-meta-navigation .user-flyout-nav, .left-meta-navigation .user-flyout-nav {
    display: none;
}
.meinmarkt, .help {
	display: none !important;
}
.meinkonto1, .meinmarkt1, .hilfe1 {
	display: none! !important;
}
.link-with-popup.flyout-market-nav {
    display: none;
}
.homebuttonstart {
    display: none !important;
}
.logohome {
    display: none;
}
.unternehmen {
    display: none !important;
}
.faq {
    display: none !important;
}
/**** left+rightmeta NEU ausblenden ENDE ****/



.stickable-content-container .search {
    height: 29px !important;
}
.header-sticky .site-header--old #site-search input {
    padding-top: 7px;
}
#top-navigation > .top-navigation-items .item > a {
    height: 49px !important;
}
#top-navigation > .top-navigation-items .item > a span {
    font-family: mm-text_bold !important;
	font-size: 16px !important;
    font-weight: normal !important;
	-moz-osx-font-smoothing: grayscale;
}
@media only screen and (max-width: 954px) {
#top-navigation > .top-navigation-items .item > a span {
	font-family: mm-text_bold !important;
    font-size: 13px !important;
    font-weight: normal !important;
}
}

#produktbeschreibung iframe {
    height: 500px;
    width: 100%;
}


[id="header"] .cart .articles strong {
    font-family: arial !important;
}

.header.border, .product-container-vertical .header {
    border: 1px solid #ddd;
}

.mmmobil {
	display: block !important;
}

#header .left-meta-navigation .mmmobil {
    background: transparent url("//ms-daten.at/00_MM/docs/img/minilogo-mobil.jpg") no-repeat scroll -3px -2px !important;
    height: 26px !important;
    padding-top: 1px !important;
}
.cms-products-grid h2 {
    background: #e20016 none repeat scroll 0 0;
    color: #fff;
    font-family: mm-headline !important;
    font-size: 25px;
	line-height: 27px;
    font-weight: normal !important;
    padding-top: 10px;
    text-align: center;
	-moz-osx-font-smoothing: grayscale;
}
.product-short-details h2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.product-short-details .action-box {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #838383;
    margin: 5px 0;
    overflow: hidden;
    padding: 12px;
    text-align: left;
}
.cms-products-grid .ct-products-grid > li .base-info h3 {
    border: medium none;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 13px;
    margin: 3px 12px 0;
    max-height: 48px;
    opacity: 0.999999;
    overflow: hidden;
    padding: 0;
    text-transform: none;
}
.product-short-details .button span::after {
    top: 17px !important;
}
.button.add-to-cart span {
    line-height: 28px !important;
    padding: 5px 18px 0 32px !important;
}
.products-list > li .product-price .add-to-cart:before {
	background: url("http://css.redblue.de/MediaAT/skins/skin-normal/de/images/general/sprites.png") no-repeat scroll -365px 0 transparent !important; 	
	width: 20px !important; 
	height:16px !important; 
	left: 7px !important; 
    top: 5px !important; 
}
.products-list > li .product-price .buttons .button + .button span {
	line-height:26px !important; 
	padding: 0 7px 0 0 !important; 
}
.products-list > li .product-price .buttons .button + .button {
	height:28px !important; 
	float:left !important; 
	width:66px !important; 
}
/**
.button.add-to-cart {
    display: table;
} **/
div#header header .cart .articles::before {
	font-family: "mm-icons";
	background-image: none;
    content: "\e600";
    font-size: 17px;
    height: 18px;
    left: 8px;
    text-indent: 0;
    top: 6px;
    width: 19px;
	
	-moz-osx-font-smoothing: grayscale;
    font-feature-settings: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}



[id="header"] .cart .articles {
    line-height: 33px;
	border-radius: 4px 0 0 4px;
}

#header.header-sticky .cart .articles {
    line-height: 33px !important;
}

.bundle-widget__boxes div:nth-child(5) {
    display: none;
}
@media only screen and (max-width: 640px) {
.video_proddetail {
   width: 100%;
}
}


/**** rating ***/
.rating {
	background: url("//data.mediamarkt.at/docs/img/rating.png") repeat-x scroll 0 0 transparent;
	display: block !important;
}

.rating > div {
	background: url("//data.mediamarkt.at/docs/img/rating.png") repeat-x scroll 0 -13px transparent;
}

#category .rating {
    margin-left: 270px;
}
.ct-products-grid .rating {
    display: none !important;
}
.rating > div:first-child {
    background: rgba(0, 0, 0, 0) url("//data.mediamarkt.at/docs/img/rating.png") repeat-x scroll 0 -13px;
    float: none;
    height: 13px;
}
/**** rating ende ***/

/**** SPASS ***/

/**
#header .left-meta-navigation .geburtstag, .geburtstagsbanner {
	display: none;
} **/

/**
body {
    background: transparent url("http://data.mediamarkt.at/docs/img/geburtstag-hintergrund.png") no-repeat scroll center 0;
    margin: 0;
}**/

.responsive #product-sidebar .support img {
    margin: 11px 0 0 15px;
}

.main.category-list {
    background: rgb(255, 255, 255) !important; /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(255, 255, 255, .9) !important;
}

#header .left-meta-navigation .spass {
    background: rgba(0, 0, 0, 0) url("//data.mediamarkt.at/docs/img/topbanner-spass.png") repeat scroll 0 0;
    display: block;
    float: left;
    height: 64px;
    position: absolute;
    width: 100% !important;
	color: transparent;
}
#header {
    margin-top: 44px;
}

.left-meta-navigation li:nth-child(10) {
    float: left !important;
    height: 63px !important;
    left: -600px;
    margin-top: -67px;
    overflow: hidden;
    position: absolute !important;
    text-align: left;
    width: 1188px;
}
@media only screen and (max-width: 1188px) {
#product-sidebar {
    background: rgb(255, 255, 255) !important; /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(255, 255, 255, .9) !important;
}
#filters {
    background: rgb(255, 255, 255) !important; /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(255, 255, 255, .9) !important;
}
#header {
    margin-top: 35px;
}
.left-meta-navigation li:nth-child(10) {
    left: -399px;
    margin-top: -57px;
    width: 994px;
}
#header .left-meta-navigation .spass {
    background: rgba(0, 0, 0, 0) url("//data.mediamarkt.at/docs/img/topbanner-spass.png") repeat scroll 0 0 / 994px auto;
    height: 53px;
}
/**
body {
    background: transparent url("http://data.mediamarkt.at/docs/img/geburtstag-hintergrund.png") no-repeat scroll center 50px / 216% auto;
    margin: 0;
}**/
}
@media only screen and (max-width: 948px) {
#header {
    margin-top: 0px;
	border-top: 32px solid #d80a01;
}
.left-meta-navigation li:nth-child(10) {
    float: left !important;
    height: 60px !important;
    left: -290px;
    margin-top: -52px;
    width: 735px;
}
#header .left-meta-navigation .spass {
    background: rgba(0, 0, 0, 0) url("//data.mediamarkt.at/docs/img/topbanner-spass.png") repeat scroll 0 0 / 735px auto;
    height: 39px;
}
}
@media only screen and (max-width: 640px) {
#header {
    margin-top: -27px;
}
}

/**** SPASS-ENDE ***/


#header .basket .content {
    border-radius: 0;
    font-family: mm-text-regular;
    font-weight: normal;
    width: 305px;
}

.page-side-nav.sidebar-offcanvas.state-off .toggle-sidebar {
    background-position: -27px 0 !important;
}


/**** FLYOUT ***/

.microsoft {
    background: rgba(0, 0, 0, 0) url("//data.mediamarkt.at/docs/img/microsoft.png") no-repeat scroll -4px -1px !important;
    font-weight: bold !important;
    margin-left: 13px;
    padding-left: 22px !important;
}
.microsoft::after {
    content: none !important;
}
.markenwelten {
    background: rgba(0, 0, 0, 0) url("//data.mediamarkt.at/docs/img/markenwelten.png") no-repeat scroll -4px -1px !important;
    margin-left: 13px;
    padding-left: 22px !important;
	font-weight:bold !important;
}
.markenwelten::after {
    content: none !important;
}
#top-navigation .top-navigation-items .item.navHover > a {
	background: #fff !important;
}



#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-right ul.dropdown-menu .level-1 > a::after {
    position: absolute;
    right: 13px;
    top: 9px;
	content: "\227B";
	margin-top: -5px;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left ul.dropdown-menu .level-1 > a::after {
    position: absolute;
    left: 13px;
    top: 9px;
	content: "\227A";
	margin-top: -5px;
}
.level-2.level2-hidden > a {
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
	overflow:hidden;
}

#header #top-navigation .top-navigation-items .handy-navigation .flyout-subnavigation ul.dropdown-menu {
    min-height: 190px;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .handy-navigation .flyout-subnavigation ul.dropdown-menu {
    min-height: 190px;
}
}
#header #top-navigation .top-navigation-items .film-musik .flyout-subnavigation ul.dropdown-menu {
    min-height: 340px;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .film-musik .flyout-subnavigation ul.dropdown-menu {
    min-height: 350px;
}
}
#header #top-navigation .top-navigation-items .outlet .flyout-subnavigation ul.dropdown-menu {
    min-height: 355px;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .outlet .flyout-subnavigation ul.dropdown-menu {
    min-height: 370px;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation {
    border-top: medium none !important;
    min-height: 100px;
    overflow: visible;
    padding: 0;
    text-align: left;
    top: 49px;
    width: 250px !important;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation {
    width: 185px !important;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.no-category-placeholder {
    max-width: 250px !important;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul {
    padding: 0;
    width: 100%;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul::after {
    clear: both;
    content: "";
    display: block;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li {
    display: block;
    float: none;
    margin: 0;
    width: 100%;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li hr {
    display: none;
}

#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu {
    box-shadow: 1px 6px 8px 0 rgba(0, 0, 0, 0.4);
    padding: 0 0 20px;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li {
    border: medium none;
    margin: 0;
    padding: 0;
    top: 0;
    width: auto;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li > a {
    color: #000;
    display: block;
    position: relative;
    text-align: left;
    text-decoration: none !important;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li > a:hover {
    color: #df0000;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.display-none {
    display: none;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.level-1 {
    border-bottom: 1px solid #ddd;
    padding: 0;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.level-1:first-child {
    padding-top: 10px;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.level-1 > a {
    font-size: 14px;
    line-height: 20px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.level-1 > a {
    font-size: 14px;
    line-height: 18px !important;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.level-1 > a::after {
    color: #777;
    font-size: 9px;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.level-1 > a:hover::after {
    color: #df0000;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.level-1:hover, #header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu > li.level-1.hovered-menu {
    background: #fff none repeat scroll 0 0 !important;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul {
    background: #fff none repeat scroll 0 0;
    margin: 0;
    min-height: 100%;
    overflow: auto;
    padding: 0;
    top: 0;
    width: 250px;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul {
    width: 185px;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul .display-none {
    height: 0;
    margin-top: -1px;
    overflow: hidden;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul > li:first-child {
    margin: 10px 0 0;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul > li:first-child {
    margin-top: 7px;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul .level-2 {
    border: medium none !important;
    box-sizing: border-box;
    padding: 0;
    width: 250px;
}
.flyout-neu {
    background: rgba(0, 0, 0, 0) url("//ms-daten.at/00_MM/docs/img/flyout-neuheit.png") no-repeat scroll -7px 3px / 52px 39px !important;
    height: 0;
    left: -4px;
    margin-bottom: 0px;
    padding-bottom: 22px !important;
    padding-left: 55px !important;
    padding-top: 14px !important;
    position: relative;
    top: 0px !important;
    width: 149px;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul .level-2 {
    width: 185px;
}
.flyout-neu {
    width: 121px;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul .level-2 > a {
    border-bottom: 1px dotted #ddd;
    color: #444 !important;
    font-size: 13px;
    line-height: 0 !important;
    margin-left: 12px !important;
    margin-right: 11px !important;
    padding-bottom: 13px !important;
    padding-left: 10px;
    padding-right: 0 !important;
    padding-top: 15px !important;
    text-decoration: none !important;
}


#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul .level-2 > a:hover {
    color: #df0000 !important;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul .level-2:hover, #header #top-navigation .top-navigation-items .flyout-subnavigation > ul > li ul.dropdown-menu ul .level-2.hovered-menu {
    background: #fff none repeat scroll 0 0 !important;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-right {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #fff 0%, #fff 249px, #ddd 249px, #ddd 250px, #fff 251px, #fff 100%) repeat scroll 0 0 !important;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-right {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #fff 0%, #fff 184px, #ddd 184px, #ddd 185px, #fff 186px, #fff 100%) repeat scroll 0 0 !important;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left {
    background: rgba(0, 0, 0, 0) linear-gradient(to left, #fff 0%, #fff 249px, #ddd 249px, #ddd 250px, #fff 251px, #fff 100%) repeat scroll 0 0 !important;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left {
    background: rgba(0, 0, 0, 0) linear-gradient(to left, #fff 0%, #fff 184px, #ddd 184px, #ddd 185px, #fff 186px, #fff 100%) repeat scroll 0 0 !important;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-right {
    border-bottom-left-radius: 4px;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-right ul.dropdown-menu .level-1 > a {
    padding: 4px 26px 4px 15px;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-right ul.dropdown-menu .level-1 > a::after {
    position: absolute;
    right: 13px;
    top: 9px;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-right ul.dropdown-menu ul {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    box-shadow: 5px 3px 4px rgba(0, 0, 0, 0.3);
    left: 250px;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-right ul.dropdown-menu ul {
    left: 185px;
}
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left {
    border-bottom-right-radius: 4px;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left ul.dropdown-menu .level-1 > a {
    padding: 4px 15px 4px 26px;
    text-align: left !important;
}
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left ul.dropdown-menu .level-1 > a::after {
    left: 13px;
    position: absolute;
    top: 9px;
}

#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left ul.dropdown-menu ul {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    box-shadow: -5px 3px 4px rgba(0, 0, 0, 0.2);
    left: inherit;
    right: 250px !important;
}
@media only screen and (max-width: 1199px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left ul.dropdown-menu ul {
    right: 185px !important;
}
}
@media only screen and (max-width: 954px) {
#header #top-navigation .top-navigation-items .flyout-subnavigation.flyout-expanding-left ul.dropdown-menu ul {
    right: 185px !important;
}
}
/*** FLYOUT - END ****/
.responsive #product-details #product-service li .label {
    width: 304px;
}

.hasenrasen {
    display: none;
}
#product-details .products-carousel {
    min-height: 347px;
}

.product-container .pc-wrapper {
    margin-top: -11px;
}
.products-carousel .energy-usage {
    display: none;
}
.filter-static.active {
    display: block !important;
}
.filter-static {
    display: none;
}
.filters-content fieldset.active h2 span, .filters-content fieldset.active .headline span {
    color: #000;
    font-size: 16px;
    line-height: 21px;
}
.unit-price {
    margin: 3px 0 6px !important;
}
/**
.products-grid .base-info .installment-compact, #product-preview .base-info .installment-compact {
    left: -77px;
    top: -39px !important;
} **/
.products-grid .base-info .installment-compact, #product-preview .base-info .installment-compact {
    left: 12px;
    position: absolute;
    top: 2px !important;
}
.my-market-menu li > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.my-market-menu li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 4px;
    margin: 0 0 4px;
}
.my-market-menu li > a, .my-market-menu .item-header {
    color: #ee0000;
    font-size: 16px;
    font-weight: normal;
    height: 38px;
    line-height: 41px;
    padding: 0 18px 0 26px;
}
.my-market-menu {
    margin-top: 62px;
}
.my-market-menu li > a > span, .my-market-menu .item-header > span {
    font-family: mm-text-regular !important;
}
.my-market-menu.cf::before {
    content: "Wählen Sie Ihren Markt:";
    font-family: mm-text-regular;
    font-size: 15px;
    margin-left: 2px;
    padding-bottom: 10px;
    position: relative;
}
.my-market-menu.cf > li:nth-child(1) {
    margin-top: 11px;
}
.cms-products-grid .action-bar {
    display: none;
}

/*** PRICE-BOX Product-Detail ***/

#product-details .price-sidebar {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #ddd;
    padding-bottom: 17px;
    width: 233px;
}
#product-sidebar .sidebar-form form {
    background: #f2f2f2 none repeat scroll 0 0;
	border: 1px solid #ddd;
}
#product-details .price-sidebar .online-finance::before {
    content: url("//data.mediamarkt.at/docs/img/finanzieren.png");
    display: inline-block;
    font-family: mm-text-regular;
    font-size: 18px;
    margin-right: 5px;
    position: relative;
    top: 7px;
}
#product-details .price-sidebar h2, #product-details .price-sidebar .online-finance {
    color: #4e4e4e;
    font-size: 13px;
    font-weight: bold;
    text-decoration: underline;
} 

.sidebar-form .old-price-block {
    margin-left: 78px !important;
    top: 10px;
}
.sidebar-form .price-details small {
    display: block;
    margin-left: 198px;
    margin-top: 25px !important;
    position: relative;
}

/*** PRICE-BOX Product-Detail - END ***/

.pointer_db8d3657bdbe440c985ae127463eaad4 {
    width: 230px !important;
}
#header .right-meta-navigation {
    border-top: medium none;
    margin-right: 0px !important;
    position: absolute !important;
}
@media only screen and (max-width: 1188px) {
.pointer_db8d3657bdbe440c985ae127463eaad4 {
    width: 171px !important;
}

.newsletter-form.s-show.m-show.b-show .button.large {
    right: -16px;
}
#header .right-meta-navigation {
    margin-right: 0px !important;
}
}
@media only screen and (max-width: 954px) {
.pointer_db8d3657bdbe440c985ae127463eaad4 {
    width: 126px !important;
}
.newsletter-form.s-show.m-show.b-show .button.large {
    right: -25px !important;
}
#header .right-meta-navigation {
    border-top: medium none;
    margin-right: -21px !important;
    position: absolute !important;
}
}
#header .left-meta-navigation > ul > li::before, #header .right-meta-navigation > ul > li::before {
    content: none !important;
}
#header .left-meta-navigation .mmwelt {
    background: transparent url("//data.mediamarkt.at/docs/img/minilogo3.png") no-repeat scroll -3px -2px;
    height: 26px;
    padding-top: 1px;
}
#header .left-meta-navigation .products {
    background: transparent url("//data.mediamarkt.at/docs/img/minilogo1.png") no-repeat scroll -3px -2px;
    height: 26px;
    padding-top: 1px;
}
#header .right-meta-navigation .merkliste, #header .right-meta-navigation .meinkonto-ausgeloggt {
    display: none !important;
}
#header .left-meta-navigation .service {
    display: none !important;
}
#header .left-meta-navigation .startsite {
    display: none !important;
}
#header .left-meta-navigation {
    margin-right: 0px;
}
.left-meta-navigation a:hover {
	color: #3d3d3d;
}
.left-meta-navigation a {
    font-size: 12px;
}
@media only screen and (max-width: 954px) {
	.left-meta-navigation a {
    font-size: 10px;
}
}
#header .left-meta-navigation > ul > li > a {
    color: #000;
    font-weight: bold;
}
#header .left-meta-navigation .markets {
    background: transparent url("//data.mediamarkt.at/docs/img/minilogo-markt.png") no-repeat scroll -3px -2px !important;
    height: 26px;
    padding-top: 1px;
}

#header .left-meta-navigation .news {
    background: transparent url("//data.mediamarkt.at/docs/img/minilogo2.png") no-repeat scroll -3px -2px;
    height: 26px;
    padding-top: 1px;
}
.help-right {
    color: #555555 !important;
}
#list-compare strong {
    color: #ee0000 !important;
}
.homebutton {
    margin-left: -1195px;
}
.homebutton:hover {
	color: none !important;
}
.homebutton {
 background: rgba(0, 0, 0, 0) url("//ms-daten.at/00_MM/docs/img/mmlogo2016.png") no-repeat scroll 0 -6px;
 height: 94px !important;
 margin-top: -16px !important;
}
@media only screen and (max-width: 1188px) {
.homebutton {
    margin-left: -957px;
	height: 90px !important;
	width: 328px !important;
}
}
@media only screen and (max-width: 954px) {
.homebutton {
    background: rgba(0, 0, 0, 0) url("//data.mediamarkt.at/docs/img/mmlogo2016.png") no-repeat scroll 14px 1px / 324px 73px;
    color: transparent !important;
    height: 80px !important;
    margin-left: -745px;
    position: absolute !important;
    width: 222px !important;
    z-index: 2147483647;
	margin-top: -33px;
}
.mmwelt {
    margin-left: -4px;
    margin-right: -11px;
}
.markets {
    margin-right: -7px;
}
.products {
    margin-right: -7px;
}
#header .right-meta-navigation {
    margin-right: 0;
    width: 312px !important;
}
#header .left-meta-navigation {
    margin-right: -24px;
}
}
/**
@media only screen and (max-width: 954px) {
hasenrasen {
    background: rgba(0, 0, 0, 0) url("//data.mediamarkt.at/docs/img/header-hasenrasen.png") no-repeat scroll 0 0 / 738px auto;
    height: 68px;
    left: -620px;
    margin-top: -51px;
    top: 0;
    width: 714px !important;
}
} **/
select { font-size: 12px }
.productcontent header, .productcontent .basket-item, #productcontent header, #productcontent .basket-item {
    display: block;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}
#banners .photo img, .banners .photo img {
    border: 1px solid #ccc;
    box-sizing: border-box;
}


.products-grid .base-info .price, #product-preview .base-info .price {
    position: relative !important;
    top: -56px !important;
}
#produkte .base-info .price {
    margin-left: 9px !important;
    margin-top: 26px !important;
}
.prev, .next {
    margin: 53px 0 0;
}
.prev {
    left: 0.5%;
}
.next {
    right: 0.5%;
}

#precheckout__add_to_basket_7-layer .price-old-you-save {
    margin-top: -68px !important;
}
.price-old-you-save {
    color: green;
    margin-left: 47px;
    margin-top: -56px;
    position: absolute;
}
.products-grid .price-old-you-save {
    margin-top: -74px;
}
.old-price-block {
    position: relative;
    right: 34px;
    top: 20px;
}
#product-details .price-sidebar .old-price-block {
    top: -2px;
}
#product-details .price-old-you-save {
    color: green !important;
    margin-left: 92px !important;
    margin-top: -42px !important;
}

#cat-bestenliste .price-old-you-save, #cat-bestenliste .old-price-block   {
    display: none;
}

.products-list > li .product-wrapper .product-price .price-old {
    left: 33px;
    margin-bottom: 10px;
}
.products-vertical-list .old-price-block {display:none}


.base-info .ee-wrapper {
    margin-top: -5px !important;
    top: 40px !important;
}
.products-grid .base-info.cta h3, .products-grid .base-info.cta .ee-wrapper + h3 {
    margin-top: 54px;
    position: relative;
    top: -29px !important;
}

.products-grid .base-info h3 {
    position: absolute;
}
.products-grid .base-info h3, #product-preview .base-info h3 {
    font-family: mm-text_bold !important;
    font-size: 16px;
    font-weight: normal !important;
    height: 55px !important;
    max-height: 50px !important;
    overflow: hidden;
    padding-top: 3px;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 210px;
}

#product_detail_page_57-content_stage_bottom .base-info > h3, #product_detail_page_57-bottom_right .base-info > h3 {
    margin: 44px 12px 0;
}

.products-grid .base-info .b-set {
    margin: -38px 0 0 !important;
    width: 205px; 
	display: -moz-inline-box !important;
	display: -webkit-inline-box !important;

}
#basket-flyout-cart {
    color: #fff !important;
}
.product-accessories .products-grid .base-info .b-set {
    display: -moz-inline-box;
    max-height: 33px;
    position: relative;
}

.button.close.guarantee-add-back {
    color: #fff !important;
}

.b-set .button.arrow {
	margin-right: 6px;
    background:-moz-linear-gradient(top, #FEFEFE, #F0F0F0) !important;
	background:-webkit-linear-gradient(top, #FEFEFE, #F0F0F0) !important;
	background:-o-linear-gradient(top, #FEFEFE, #F0F0F0) !important;
	background:-ms-linear-gradient(top, #FEFEFE, #F0F0F0) !important;
	background:linear-gradient(top, #FEFEFE, #F0F0F0) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFE', endColorstr='#F0F0F0') !important;
	border: 1px solid #dfdfdf !important;
    color: #555555 !important;
}
.buttons.cf .button.arrow {
    background: #000 none repeat scroll 0 0 !important;
}
.button {
    background: #000 !important;
    border-radius: 0 4px 4px 0;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: "opensans-regular",Helvetica,Arial !important;
    font-size: 11px;
    font-weight: normal !important;
    height: 28px;
    padding: 0 6px 0 0;
    position: relative;
    text-shadow: none;
    text-transform: none;
}
@media only screen and (max-width: 1188px) {
#header #logo {
    top: 7px !important;
}
}
@media only screen and (max-width: 954px) {
#header #logo {
    top: 7px !important;
}
}

/*** GRID **/
.cms-products-grid .ct-products-grid > li .actions {
    margin-top: -84px;
    padding: 9px;
}
.cms-products-grid .ct-products-grid > li .base-info .vat-info {
    display: none;
}

.cms-products-grid .ct-products-grid > li {
    border: 1px solid #e8e8e8;
    height: 345px;
    padding: 11px;
    width: 202px;
}

.cms-products-grid .nutrition-link + .pavailability {
    margin-top: 45px;
}
.cms-products-grid .ct-products-grid > li .base-info .photo img {
    height: auto;
    margin-top: 8px;
    max-width: 100%;
    top: 10px;
}
.cms-products-grid .ct-products-grid > li .base-info .photo .flags {
    left: 7px;
    position: absolute;
    top: 13px;
}

/*** GRID - ENDE **/

#loadbee.fg-box.bpx0.bpy0.bsx3.bsy1.mpx0.mpy0.msx3.msy1.spx0.spy0.ssx3.ssy1 {
    width: 383px !important;
}

.line-1 {
	border-bottom: 0px solid #fff !important;
    position: relative;
    z-index: 999;
}
.all-markets-list a {
    font-family: mm-text-regular;
}
#all-markets-complementary .all-markets-list li {
    line-height: 19px;
}
.all-markets-list::before {
    border-bottom: 1px solid #ddd;
    content: "Alle Märkte";
    font-family: mm-text_bold;
    position: absolute;
    width: 100%;
    margin-top: -39px;
    font-size: 14px;
    padding-left: 13px;
}
.all-markets-list {
    padding-top: 17px;
	-webkit-column-count: 5; /* Chrome, Safari, Opera */
    -moz-column-count: 5;
}
@media only screen and (max-width: 1188px) {
.all-markets-list {
    padding-top: 32px;
}
}


.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-412b2b2b {
    background-position: 0 0;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-412b2b {
    background-position: 0 -28px;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-412b {
    background-position: 0 -57px;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-41 {
    background-position: 0 -86px;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-42 {
    background-position: 0 -115px;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-43 {
    background-position: 0 -144px;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-44 {
    background-position: 0 -310px;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-45 {
    background-position: 0 -338px;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-41202d313025 {
    background-position: 0 0;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-41202d323025 {
    background-position: 0 0;
}
.energy-usage.ee-456e6572676965656666697a69656e7a6b6c61737365-41202d333025 {
    background-position: 0 0;
}

.prodrel.prodrel-substitute {
    position: relative !important;
    top: 12px !important;
}
.prodrel-heading {
    display: inline-table;
}
.prodrel-item {
    padding: 5px 5px 19px 77px !important;
}

/*** GRID - LIST - ANSICHT **/

.as-list.is-active {
    background-position: -27px -27px;
}
.as-list {
    background-position: 0 -27px !important;
}
.as-grid.is-active {
    background-position: -27px 0;
}
#category .products-grid .price {
    margin-top: -35px !important;
}
#category .products-grid .flags {
    position: absolute;
    z-index: 9999999 !important;
}
#category .products-grid li {
    padding-top: 20px !important;
	height: 330px;
}

/*** GRID - LIST - ANSICHT ENDE **/

/*** FOOTER **************************************************************************************************************************/




#footerneu {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #fff;
    background-image: url("//ms-daten.at/00_MM/docs/img/footerbackground.jpg") !important;
    background-origin: padding-box !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: 100% auto !important;
    margin-top: 55px;
    padding-bottom: 50px !important;
    padding-left: 0 !important;
    padding-right: 14px !important;
    position: relative !important;
}
.line-2 > ul > li > ul > li span:before, .line-2 > ul > li > ul > li a:before {
    background: url("images/footer/footer-sprite.png") no-repeat scroll 14px -209px rgba(0, 0, 0, 0)!important;
    content: "."!important;
    height: 0!important;
    left: 0!important;
    overflow: hidden!important;
    padding-top: 15px!important;
    position: absolute!important;
    top: 8px!important;
    width: 15px!important;
}
.line-2 > ul > li > ul > li span, .line-2 > ul > li > ul > li a {
    display: inline-block!important;
    padding-left: 0!important;
    position: relative!important;
}

/*** Line1 ********************************************/



.line-1 {
    border-bottom: 0px dashed #cfcfcf;
    margin-bottom: 44px !important;
    margin-left: 34px !important;
    padding-bottom: 0 !important;
    width: 1145px !important;
}
@media only screen and (max-width: 1200px) {
.line-1 {
    margin-left: 34px!important;
    width: 900px!important;
}
}
@media only screen and (max-width: 954px) {
	.line-1 {
    margin-left: 19px!important;
    width: 687px!important;
}
}

.line-1 > ul > li {
    margin-top: 20px!important;
	height: 135px!important;
}

.line-1 > ul {
	margin-top: 10px!important;
    height: 160px;
}
.line-1 span {
    cursor: pointer!important;
    display: none !important;
    font-size: 15px!important;
    font-weight: normal!important;
    padding-left: 19px!important;
    position: relative!important;
    text-transform: uppercase!important;
	font-family: "opensans-bold",Arial !important;
	margin-top: 100px!important;

}

.line-1 h5::before {
    background: #ee0000 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    content: "FEATURES";
    font-family: mm-text_bold;
    font-size: 34px;
    left: -19px;
    margin-top: -15px;
    padding: 10px;
    position: absolute;
    transform: skewX(-6deg);
}
.line-1 h5 {
    background: none !important;
    color: transparent!important;
    height: 32px!important;
    width: 200px!important;
}
	
li.magazin {
    background: url("//ms-daten.at/00_MM/docs/img/features-magazin.png") no-repeat scroll 6px 4px transparent!important;
    border-right: 1px solid #ccc!important;
	width: 181px !important;
	float: left;
    height: 130px;
}
@media only screen and (max-width: 1200px) {

li.magazin {
    background: url("//ms-daten.at/00_MM/docs/img/features-magazin.png") no-repeat scroll -7px 4px / 100% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 134px !important;
}
.line-1 > ul > li > span {
    cursor: pointer!important;
    display: inline-block!important;
    font-family: "opensans-bold",Arial !important;
    font-size: 13px!important;
    font-weight: normal!important;
    margin-top: 100px!important;
    padding-left: 15px!important;
    position: relative!important;
    text-transform: uppercase!important;
}
}
@media only screen and (max-width: 954px) {
li.magazin {
    background: url("//ms-daten.at/00_MM/docs/img/features-magazin.png") no-repeat scroll -7px 5px / 100% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 121px !important;
}
}
li.geschenkkarte {
    background: url("//ms-daten.at/00_MM/docs/img/features-geschenkkarte.jpg") no-repeat scroll 17px 4px transparent!important;
    border-right: 1px solid #ccc!important;
    width: 191px !important;
	float: left;
    height: 130px;
}
@media only screen and (max-width: 1200px) {
li.geschenkkarte {
    background: url("//ms-daten.at/00_MM/docs/img/features-geschenkkarte.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 150px !important;
}
}
@media only screen and (max-width: 954px) {
li.geschenkkarte {
    background: url("//ms-daten.at/00_MM/docs/img/features-geschenkkarte.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 138px !important;
}
}
li.gruenezone {
    background: url("//ms-daten.at/00_MM/docs/img/features-gruene.jpg") no-repeat scroll 17px 4px transparent!important;
    border-right: 1px solid #ccc!important;
	width: 191px  !important;
	float: left;
    height: 130px;
}
@media only screen and (max-width: 1200px) {
li.gruenezone {
    background: url("//ms-daten.at/00_MM/docs/img/features-gruene.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 150px !important;
}
}
@media only screen and (max-width: 954px) {
li.gruenezone {
    background: url("//ms-daten.at/00_MM/docs/img/features-gruene.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 138px !important;
}
}
li.ankaufservice {
    background: url("//ms-daten.at/00_MM/docs/img/features-MMmobil.jpg") no-repeat scroll 17px 4px transparent!important;
    border-right: 1px solid #ccc!important;
	width: 191px  !important;
	float: left;
    height: 130px;
}
@media only screen and (max-width: 1200px) {
li.ankaufservice {
    background: url("//ms-daten.at/00_MM/docs/img/features-MMmobil.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 150px !important;
}
}
@media only screen and (max-width: 954px) {
li.ankaufservice {
    background: url("//ms-daten.at/00_MM/docs/img/features-MMmobil.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 138px !important;
}
}
li.mediadeal {
    background: url("//ms-daten.at/00_MM/docs/img/features-youtube.jpg") no-repeat scroll 17px 4px transparent!important;
	width: 191px  !important;
	border-right: 1px solid #ccc!important;
	float: left;
    height: 130px;
}
@media only screen and (max-width: 1200px) {
li.mediadeal {
    background: url("//ms-daten.at/00_MM/docs/img/features-youtube.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 150px !important;
}
}
@media only screen and (max-width: 954px) {
li.mediadeal {
    background: url("//ms-daten.at/00_MM/docs/img/features-youtube.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 0px solid #ccc!important;
    width: 138px !important;
}
}
li.cewe {
    background: url("//ms-daten.at/00_MM/docs/img/features-cewe.jpg") no-repeat scroll 17px 4px transparent!important;
    width: 191px !important;
	float: left;
    height: 130px;
}
@media only screen and (max-width: 1200px) {
li.cewe {
    background: url("//ms-daten.at/00_MM/docs/img/features-cewe.jpg") no-repeat scroll 7px 4px / 89% auto transparent!important;
    border-right: 1px solid #ccc!important;
    width: 150px !important;
}
}
@media only screen and (max-width: 954px) {
li.cewe {
    display: none !important;
}
}
.line-1 > ul > li > div.layer:before {
    display: none!important;
}
.line-1 > ul > li > div.layer {
    background: none repeat scroll 0 0 #fcfcfc!important;
    border: 1px solid #e8e8e8!important;
    border-radius: 6px!important;
    box-shadow: 0 6px 4px 0 rgba(0, 0, 0, 0.2)!important;
    color: #525252!important;
    font-family: "mm-book",Arial!important;
    font-size: 13px!important;
    font-weight: normal!important;
    left: 0!important;
    line-height: 16px!important;
    padding: 10px!important;
    position: absolute!important;
    top: -39px!important;
    width: 224px!important;
    z-index: 200!important;
}
/*** Line2 ********************************************/

.line-2 {
    border-bottom: 1px solid #cfcfcf !important;
    border-top: 9px solid #ccc !important;
    margin-bottom: 30px !important;
    margin-left: 42px !important;
    margin-top: 0 !important;
    padding: 24px 0 30px !important;
    width: 1120px !important;
}
@media only screen and (max-width: 1200px) {
.line-2 {
    width: 882px !important;
}
}
@media only screen and (max-width: 954px) {
.line-2 {
    width: 645px!important;
}
}

.line-2 > ul > li {
    margin: 0 45px 0 0 !important;
} *
.line-2 > ul > li > ul > li {
    color: #525252!important;
    font-family: "opensans-regular",Arial !important;
    font-size: 13px!important;
    font-weight: normal!important;
    line-height: 26px!important;
    margin: 0!important;
    padding: 0 0 7px!important;
}
@media only screen and (max-width: 954px) {

.line-2 > ul > li > ul > li {
    font-size: 12px!important;
    line-height: 31px!important;
}
}
.line-2 > ul > li h3 {
    border-bottom: 1px dashed #ccc!important;
    border-top: medium none!important;
    color: #df0000!important;
    font-family: "opensans-regular",Arial !important;
    font-size: 14px!important;
    font-weight: normal !important;
    line-height: normal!important;
    margin: 7px 0 4px!important;
    padding: 8px 0 10px!important;
    text-transform: uppercase!important;
}
@media only screen and (max-width: 954px) {

.line-2 > ul > li h3 {
    font-size: 13px!important;
}
}
li.reihe1 {
    margin: 0 45px 0 15px !important;
    width: 238px !important;
}
@media only screen and (max-width: 1200px) {
li.reihe1 {
    margin: 0 45px 0 15px !important;
    width: 159px !important;
}
}
@media only screen and (max-width: 954px) {
li.reihe1 {
    margin: 0 45px 0 15px !important;
    width: 136px !important;
}
}

li.reihe2 {
    margin: 0 45px 0 0 !important;
    width: 230px !important;
}
@media only screen and (max-width: 1200px) {
li.reihe2 {
    margin: 0 45px 0 0 !important;
    width: 173px !important;
}
}
@media only screen and (max-width: 954px) {
li.reihe2 {
    width: 107px !important;
}
}
li.reihe3 {
    margin: 0 45px 0 0 !important;
    width: 245px !important;
}
@media only screen and (max-width: 1200px) {
li.reihe3 {
    margin: 0 45px 0 0 !important;
    width: 187px !important;
}
}
@media only screen and (max-width: 954px) {
li.reihe3 {
    width: 105px !important;
}
}


li.reihe4 {
    margin: 0 45px 0 0 !important;
    width: 227px !important;
}
@media only screen and (max-width: 1200px) {
li.reihe4 {
    margin: 0 45px 0 0 !important;
    width: 183px !important;
}
}
@media only screen and (max-width: 954px) {
li.reihe4 {
    margin: 0 45px 0 0 !important;
    width: 94px !important;
}
}
li.reihe5 {
	width: 150px !important;
	margin: 0 3px 0 0 !important;
}
@media only screen and (max-width: 1200px) {
li.reihe5 {
	width: 100px !important;
	margin: 0 3px 0 0 !important;
}
}
@media only screen and (max-width: 954px) {
li.reihe5 {
	width: 80px !important;
	margin: 0 3px 0 0 !important;
}
}



/*** Line4 ********************************************/

.line-4 p {
    color: #545454!important;
    font-size: 12px!important;
    margin-top: -15px!important;
	text-align: right!important;
}


.bottom {
    background: url("//ms-daten.at/00_MM/docs/img/bottomboxbackground.jpg") no-repeat scroll center top transparent!important;
    height: 280px;
    position: relative;
    top: 415px;
    width: 100%;
    z-index: 9999999;
}
.bottombox {
    background: none repeat-x scroll 0 0 transparent;
    font-weight: bold;
    height: 150px;
    left: 70px;
    margin-top: -6px;
    position: absolute;
    z-index: 9999999;
}


			/*** FOOTER Elemente - BEGINN ***************************************************************/



.facebook {
	float: left;
 	background: url("//ms-daten.at/00_MM/docs/img/fb-button.jpg") no-repeat scroll center top transparent!important;
	width: 35px;
	height: 35px;
}
.facebook a {
	width: 35px;
	height: 35px;
}
.youtube {
	float: left;
	 background: url("//ms-daten.at/00_MM/docs/img/youtube-button.jpg") no-repeat scroll center top transparent!important;
	 width: 35px;
	height: 35px;
}
.youtube a {
	width: 35px;
	height: 35px;
}



.newsletter-form {
    margin-top: 9px;
}
.newsletter-form input {
    width: 200px;
}
@media only screen and (max-width: 954px) {
.newsletter-form input {
    width: 127px;
	font-size: 11px;
}
}

/* .button.large {
background: url("//ms-daten.at/00_MM/docs/img/nlpfeil.png") repeat-x scroll 1px top transparent !important; 
float: left!important;
height: 33px !important;
position: absolute!important;
right: 0!important;
top: 0!important;
 width: 37px!important; 
}*/


.button.large {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 36px !important;
    position: relative;
    right: 0;
    top: 0;
}
.newsletter-form.s-show.m-show.b-show .button.large {
	background: url("//ms-daten.at/00_MM/docs/img/nlpfeil.png") repeat-x scroll 1px top transparent !important;
    float: left;
    height: 34px !important;
    position: absolute;
    right: 8px;
    top: 0;
    width: 37px;
}
@media only screen and (max-width: 1200px) {
.newsletter-form.s-show.m-show.b-show .button.large {
    right: 0px;
}	
}	
@media only screen and (max-width: 954px) {
.newsletter-form.s-show.m-show.b-show .button.large {
    right: 0px;
}	
}	

.button {
    border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
	border-bottom-left-radius: 4px !important;
    border-top-left-radius: 4px !important;
}



@media only screen and (min-width: 1200px)
#loadbee .responsive .bsx1 {
    width: 758px;
}
**/

			/*** FOOTER Elemente - END  ***************************************************************/


